Bug 522932 - VT switch fails on GeForce 6150 Go
Summary: VT switch fails on GeForce 6150 Go
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-12 09:50 UTC by Ondrej Zary
Modified: 2009-09-17 20:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-17 20:40:57 UTC


Attachments (Terms of Use)
X log (40.38 KB, text/plain)
2009-09-12 09:50 UTC, Ondrej Zary
no flags Details
dmesg (33.86 KB, text/plain)
2009-09-12 09:51 UTC, Ondrej Zary
no flags Details

Description Ondrej Zary 2009-09-12 09:50:20 UTC
Created attachment 360772 [details]
X log

Description of problem:
When switching from X to a VT on GeForce 6150 Go (Pavilion dv6000), the console appears but it's full of messages:
nouveau 0000:00:05.0: PFIFO_INTR 0x00010000 - Ch 0

These messages are continuosuly appearing at very fast rate. Switching back to X is not possible.
The same thing happens when switching users.

Version-Release number of selected component (if applicable):
from Fedora Test Day 20090908 Live CD

How reproducible:
Always

Steps to Reproduce:
1. Boot the Live CD
2. Switch to a VT or use fast user switching
  
Actual results:
Screen full of scrolling messages and unusable machine.

Expected results:
Working text console.

Additional info:
http://www.smolts.org/client/show/pub_60dd510d-8dd3-424f-9450-1c438a0c69fa

Comment 1 Ondrej Zary 2009-09-12 09:51:09 UTC
Created attachment 360773 [details]
dmesg

Comment 2 Ben Skeggs 2009-09-16 23:30:10 UTC
Can you please update to kernel-2.6.31-23.fc12 and retry, your issue should be resolved.  Thanks!

Comment 3 Ondrej Zary 2009-09-17 18:55:56 UTC
Yes, the new kernel fixes this bug.


Note You need to log in before you can comment on or make changes to this bug.